<?php

  $initiate_url = 'https://client.airtouch.co.ke:9012/sms/api';

  $curl = curl_init();
  curl_setopt($curl, CURLOPT_URL, $initiate_url);
 

  $curl_post_data = array(
    'issn' => 'ELIMUSMART',
    'Password' => 254704753346,
    'text' => 'sasa',
    'username' => 'elimusmart',
    'password' => '8mRJzEK89ZNE'
    
  );

  $data_string = json_encode($curl_post_data);
  curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
  curl_setopt($curl, CURLOPT_POST, true);
  curl_setopt('https://client.airtouch.co.ke:9012/sms/api?issn=ELIMUSMART&msisdn=254704753346&text=sasa%20ken&username=elimusmart&password=8mRJzEK89ZNE');
  $curl_response = curl_exec($curl);
  
 var_dump("$curl_response");
?>